# flaky
piglit.spec.!opengl 1_1.gl-1_1-drawarrays-vertex-count 100000 varray gl_line_loop
piglit.spec.!opengl 1_1.gl-1_1-drawarrays-vertex-count 100000 varray gl_line_strip
piglit.spec.!opengl 1_1.gl-1_1-drawarrays-vertex-count 100000 varray gl_lines
piglit.spec.!opengl 1_1.gl-1_1-drawarrays-vertex-count 100000 vbo gl_line_loop
piglit.spec.!opengl 1_1.gl-1_1-drawarrays-vertex-count 100000 vbo gl_line_strip
piglit.spec.!opengl 1_1.gl-1_1-drawarrays-vertex-count 100000 vbo gl_lines
piglit.spec.!opengl 1_2.lodclamp-between
piglit.spec.!opengl 1_2.texture-packed-formats
piglit.spec.!opengl 1_2.texwrap 3d bordercolor
piglit.spec.!opengl 1_4.gl-1_4-dlist-multidrawarrays
piglit.spec.!opengl 1_4.gl-1_4-polygon-offset
piglit.spec.!opengl 1_4.tex-miplevel-selection
piglit.spec.!opengl 1_5.draw-vertices
piglit.spec.!opengl 1_5.gl-1_5-get-array-attribs
piglit.spec.!opengl 1_5.normal3b3s-invariance-short
piglit.spec.!opengl 2_0.clip-flag-behavior
piglit.spec.!opengl 2_0.getattriblocation-conventional
piglit.spec.!opengl 2_0.gl-2_0-edgeflag
piglit.spec.!opengl 2_0.gl-2_0-uniform-neg-location:
piglit.spec.!opengl 2_0.tex3d-npot
piglit.spec.!opengl 2_0.vertex-program-two-side enabled back2:
piglit.spec.!opengl 2_0.vertex-program-two-side enabled front back back2
piglit.spec.!opengl 2_0.vertex-program-two-side enabled front front2
piglit.spec.!opengl 2_0.vertex-program-two-side enabled front2 back2
piglit.spec.!opengl 2_0.vertex-program-two-side front
piglit.spec.!opengl 3_0.clearbuffer-invalid-drawbuffer
piglit.spec.!opengl 3_0.render-integer
piglit.spec.!opengl 3_2.clear-no-buffers
piglit.spec.!opengl 3_2.layered-rendering.readpixels
piglit.spec.amd_shader_trinary_minmax.compiler.built-in-functions.max3-ivec2-ivec2-ivec2_vert
piglit.spec.arb_query_buffer_object.qbo
piglit.spec.arb_shader_image_load_store.coherency
piglit.spec.arb_texture_barrier.arb_texture_barrier-blending-in-shader 512 42 1 128 8
piglit.spec.arb_texture_barrier.arb_texture_barrier-blending-in-shader 512 42 1 64 8
piglit.spec.arb_texture_barrier.arb_texture_barrier-blending-in-shader 512 42 1 8 8
piglit.spec.arb_texture_barrier.arb_texture_barrier-blending-in-shader 512 42 8 128 8
piglit.spec.arb_texture_barrier.arb_texture_barrier-blending-in-shader 512 42 8 64 8
piglit.spec.arb_texture_barrier.arb_texture_barrier-blending-in-shader 512 42 8 8 8
piglit.spec.egl_khr_fence_sync.conformance
piglit.spec.ext_framebuffer_multisample.formats 4
piglit.spec.ext_framebuffer_multisample.formats all_samples
piglit.spec.ext_framebuffer_object.fbo-flushing-2
piglit.spec.ext_texture_srgb.multisample-formats 2 gl_ext_texture_srgb
piglit.spec.ext_texture_srgb.multisample-formats 4 gl_ext_texture_srgb

# flaky on bdwgt3e
piglit.spec.egl 1_4.eglcreatepbuffersurface and then glclear
